@charset "utf-8";

#container {background-image:url(../images/dot_gray.gif); background-position:189px 0; background-repeat:repeat-y;}
	
	#sidebar {float:left; width:189px; margin:-1px 1px 0 0; border-bottom:1px solid #e6e6e6;}
	#sidebar .categories {width:189px; margin-bottom:-1px; border-top:1px solid #e6e6e6;}
	#sidebar .categories ul {width:189px;}
	#sidebar .categories li {width:189px; border-bottom:1px solid #e6e6e6; overflow:hidden;}
	#sidebar .categories li a, 
	#sidebar .categories li h3 {display:block; position:relative; z-index:1; padding:16px 5px 16px 37px; background:url(../images/icon_arrow.gif) 18px 1.5em no-repeat; font-size:1.2em; line-height:1.5em;}
	#sidebar .categories li h4 {margin:-3px 0 5px; font-weight:bold;}
	#sidebar .categories li a:hover {color:#003591 !important;}
	#sidebar .categories li ul {margin-top:-3px; padding-bottom:11px;}
	#sidebar .categories li li {border:none;}
	#sidebar .categories li li a, 
	#sidebar .categories li h4 a {display:block; *zoom:1; *position:static; z-index:0; padding:3px 5px 2px 34px; background:none; font-size:1.1em;}
	
	#sidebar .banners {padding:0 9px 10px;}
	#sidebar .banners ul {}
	#sidebar .banners li {margin-top:10px;}
	#sidebar .banners li a {display:block;}

	#aside .search, 
	#sidebar .search {margin-bottom:-1px; border-top:1px solid #e6e6e6; border-bottom:1px solid #e6e6e6;}
	#aside .search h4, 
	#sidebar .search h4 {width:189px; height:49px; border-bottom:1px solid #e6e6e6; background:#f9f9f9 url(../images/blog.gif) 0 -90px no-repeat; text-indent:-9999px; overflow:hidden;}
	#aside .search form, 
	#sidebar .search form {padding:16px 10px 16px 19px;}
	#aside .search form .search_text, 
	#sidebar .search form .search_text {width:100px; height:1.5em; border:1px solid #dddddd;}
	#aside .search form .btn_submit, 
	#sidebar .search form .btn_submit {}
	
	#main {float:left; width:758px;}
	#main:after {display:block; clear:both; height:0; content:"";}
	#main a {text-decoration:underline;}
	
	#main .footer {min-height:33px; _height:53px; margin-top:-1px; padding:10px 0; border-top:1px solid #e6e6e6;}
	#main .header:after, 
	#main .footer:after {display:block; clear:both; height:0; content:"";}
	#main .header .link_next, 
	#main .header .link_before, 
	#main .header .previous, 
	#main .header .next, 
	#main .footer .link_next, 
	#main .footer .link_before, 
	#main .footer .previous, 
	#main .footer .next              {display:block; float:left; width:71px; height:34px; position:relative; left:-10px; background:url(../images/blog.gif) no-repeat; text-indent:-9999px; overflow:hidden;}
	#main .header .link_before, 
	#main .header .previous, 
	#main .footer .link_before, 
	#main .footer .previous          {background-position:0 0;}
	#main .header .link_before:hover, 
	#main .header .previous:hover, 
	#main .footer .link_before:hover, 
	#main .footer .previous:hover    {background-position:0 -34px;}
	#main .header .link_next, 
	#main .header .next, 
	#main .footer .link_next, 
	#main .footer .next              {background-position:-71px 0;}
	#main .header .link_next:hover, 
	#main .header .next:hover, 
	#main .footer .link_next:hover, 
	#main .footer .next:hover        {background-position:-71px -34px;}

